.linkText {
	font-size:12px;
	margin-left:-10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.style4 {
	font-size:12px;
	color:#FF3300;
	margin-left:-10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.style5 {
	font-size:20px;
	font-weight:bold;
	color:#FF3300;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.style6 {
	font-size:20px;
	font-weight:bold;
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#fortmaclogo {
	position:absolute;
	height:71px;
	width:100%;
	left:0px;
	top:0px;
	float:left;
}
#homePictures {
	position:relative;
	left:-20px;
	top:0px;
	height:213px;
	width:612px;
	visibility:visible;
	display:block;
}
#apple {
	position:absolute;
	height:213px;
	width:50%;
	left:0px;
	top:0px;
}
#mouco {
	position:absolute;
	height:71px;
	width:25%;
	left:306px;
	top:0px;
}
#meeting {
	position:absolute;
	height:71px;
	width:25%;
	left:459px;
	top:0px;
}
#next {
	position:absolute;
	height:71px;
	width:25%;
	left:306px;
	top:71px;
}
#think {
	position:absolute;
	height:71px;
	width:25%;
	left:306px;
	top:142px;
}
#picture {
	position:absolute;
	height:71px;
	width:25%;
	left:459px;
	top:71px;
}
#ad {
	position:absolute;
	height:71px;
	width:25%;
	left:459px;
	top:142px;
}
a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#3333FF;
	text-decoration:none;
	font-weight:bold;
}
a:hover {
	background:black;
	color:#f5f5f5
}
a:visited {
	color:purple;
}
#directions {
	font-size:16px;
	font-weight:bold;
	color:blue;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	float:none;
	width:auto;
}
#toc {
	position:absolute;
	width:150px;
	left:0px;
	top:71px;
	font:bold 18px/1.5em Verdana, Arial, Helvetica, sans-serif;
	color:#0000CC;
	text-decoration:none;
	text-align:right;
	padding-top:20px;
	padding-right:20px;
	border-width:0px;
	border-style:none;
}
body {
	font:normal 13px/1.5em Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	margin:0px auto;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:auto;
	position:relative;
	top:0px;
	background:#f5f5f5 url(images/column.gif) repeat-y left top;
	text-align:justify;
	border-width:0px;
	width:800px;
}
#container {
	width:800px;
	left:0px;
	top:0px;
	padding:0px;
	background:#f5f5f5 url(images/column.gif) repeat-y left top;
	border-width:0px;
	position:absolute;
	overflow:visible;
}
#content {
	position:absolute;
	top:71px;
	left:171px;
	height:auto;
	width:100%;
	text-align:left;
	background:#f5f5f5;
	visibility:visible;
	padding:0 10px 0 20px;
	border-width:0px;
	overflow:hidden;
}
#text {
	left:-20px;
	background:#f5f5f5;
	margin-right:auto;
	margin-left:auto;
	font:13px/1.2em Verdana, Arial, Helvetica, sans-serif;
	padding-left:20px;
	padding-right:10px;
	text-align:justify;
	position:relative;
	display:block;
	top:auto;
	width:100%;
	color:#000000;
	clear:left;
}
.text {
	width:590px;
}
#footer {
	font:normal 9px/14px Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	color:#000000;
	background:#f5f5f5;
	margin:0px;
	padding:0px;
	position:relative;
	display:block;
	visibility:visible;
	height:auto;
	width:612px;
	right:auto;
	bottom:auto;
	left:auto;
}
#footer p img {
	border: 1px solid #000;
}
#toc ul li {
	list-style-image:none;
	list-style-type:none;
}
.home #home a, .extras #extras a, .newsletters #newsletters a, .presentations #presentations a, .minutes #minutes a, .links #links a {
	font-weight:bold;
	color:#cc0;
	background-color:#00f;
}
.links #container #content #text #content2 #thetable div {
	line-height:1.7em;
	text-align:left;
}
.weblink a {
	font:italic normal 11px "Lucida Calligraphy", Verdana, Arial, Helvetica, sans-serif;
	float:right;
	margin-right:10px;
	color:#0033CC;
}
